System.ServiceModel 4.0.0.0 System.Enum

Use the with the property to inform indigo1 that the current service object must be recycled at a particular point in the invocation process. The default behavior is to recycle a service object according to the value.

Specifies when the system recycles the service object in the operation invocation process.

- Field
  4.0.0.0
  System.ServiceModel.ReleaseInstanceMode

  Recycles the object subsequent to the completion of the operation.

- Field
  4.0.0.0
  System.ServiceModel.ReleaseInstanceMode

  Recycles the object prior to calling the operation and subsequent to the completion of the operation.

- Field
  4.0.0.0
  System.ServiceModel.ReleaseInstanceMode

  Recycles the object prior to calling the operation.

- Field
  4.0.0.0
  System.ServiceModel.ReleaseInstanceMode

  Recycles the object according to the value.